Subject: RE: draft-gray-mpls-rsvp-oif-uni-ext

From: Eric Gray <[email-masked]>
Date: Tue, 19 Sep 2000 13:44:22 -0700

Tony,

	I'm going by what is on the preliminary 
proceedings web site - at:

	http://www2.ietf.org/proceedings/00jul/minutes/

IS-IS is not there.  I probably got the minutes
when they were sent out, along with about 3 or
4 thousand other messages.  I did not plan to 
make my efforts to answer Curtis' query into a
research project.

	Thanks for the information!

--
Eric

> -----Original Message-----
> From: Tony Przygienda [mailto:[email-masked]]
> Sent: Tuesday, September 19, 2000 1:31 PM
> To: Eric Gray
> Cc: MPLS Mailing List (E-mail)
> Subject: Re: draft-gray-mpls-rsvp-oif-uni-ext
> 
> 
> Eric Gray wrote:
> 
> >
> >
> > Curtis,
> >
> >         See below.
> >
> > > -----Original Message-----
> > > From: Curtis Villamizar [mailto:[email-masked]]
> > > Sent: Tuesday, September 19, 2000 12:01 PM
> > > To: Fong Liaw
> > > Cc: [email-masked]'; [email-masked]'
> > > Subject: Re: draft-gray-mpls-rsvp-oif-uni-ext
> > >
> > >
> > >
> > > In message <4D3F9F2BEC58D4118FCE009027B0A662079EAE@ICARIAN>,
> > > Fong Liaw writes:
> > > >
> > > > Thanks for the info and URL. Here is URL for MPLambda attributes
> > > > specification.
> > > >
> > > > SRLG, Link Protection Type, Priority, Bandwidth defined in
> > > >
> > > >
> > > 
> http://www.ietf.org/internet-drafts/draft-kompella-ospf-ompls-
extensions-00.txt
> >
> > Link Muxing capability (Packet, tdm, wavelength, fiber switch) defined
in
http://search.ietf.org/internet-drafts/draft-ietf-mpls-lsp-hierarchy-00.txt
>
>
> OK I'll admit it was a trick question.
>
> In direct relationship to the current thread I can ask the following
> question.  What is the relationship between:
>
>   draft-ietf-isis-gmpls-extensions-00
>
> and
>
>   draft-kompella-isis-ompls-extensions-00
>   draft-kompella-ospf-ompls-extensions-00
>
> The authors are the same and they look the same.
>
> The draft draft-ietf-isis-gmpls-extensions-00 seems to be the working
> group version of the draft draft-kompella-isis-ompls-extensions-00 -
> with the proviso that it is now "generalized" as opposed to specific to
> MPL(ambda)S. The minutes from the IS-IS and MPLS WG meetings
> are not yet available (as far as I know), so not much more than this
> is "well known" at this point.

Detailed minutes for the IS-IS meeting have been sent out a while ago to
the list, check the archives please.

Draft has been accepted in the aftermath of the meeting after
private discussions between some of the authors & the chairs

    thanks

    -- tony